@media screen and (max-width: 768px) {
  h1 {
    font-size: 32px !important;
    line-height: 1.15 !important;
    letter-spacing: 0px !important;
  }

  h2 {
    font-size: 21px !important;
    line-height: 1.3 !important;
  }

  p {
    font-size: 16px !important;
    line-height: 1.4 !important;
  }
}